How to remove liblwipv6-2 from Debian 9 (Stretch)